#blacknikka{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	color: #333333;
	font-size: 1.8rem;
	font-weight: 600;
	font-family: "Noto Sans JP", sans-serif;
	background: #f6f6f6;
}
#blacknikka img{
	width: 100%;
	height: auto;
}
#blacknikka .mainvisual{
}
#blacknikka .mainvisual .mv_wrap{
	display:flex;
	align-items:center;
	justify-content:center;
	padding: 5% 0;
	max-width: 1280px;
	margin: 0 auto;
}
#blacknikka .mainvisual .mv_wrap .image_logo{
	width: 25%;
}
#blacknikka .mainvisual .mv_wrap .image_product{
	width: 60%;
}
#blacknikka h2{
	margin-bottom: 30px;
	font-weight: 800;
	font-size: 2rem;
	letter-spacing: 0.2rem;
	text-align: center;
}
#blacknikka .mainvisual{
}
#blacknikka .inner{
	width: 65%;
	min-width: 700px;
	margin: 0 auto;
}
#blacknikka .contents_wrap{
	margin-bottom: 120px;
}
#blacknikka .about{
	text-align: center;
}
#blacknikka .about .text{
	margin-top: 60px;
	font-weight: 900;
}
#blacknikka .about .text p{
	margin-bottom: 3%;
	line-height: 1.8;
}
#blacknikka .ambassador > p{
	margin-bottom: 60px;
	text-align: center;
}
#blacknikka .ambassador .profile{
	width: 80%;
	margin: 0 auto;
	margin-bottom: 60px;
	text-align: center;
}
#blacknikka .ambassador .photo{
	display: block;
	width: 40%;
	max-width: 300px;
	margin: 0 auto;
}
#blacknikka .ambassador .name{
	width: 100%;
	padding: 2% 0;
}
#blacknikka .ambassador .name p{
	font-size: 2.5rem;
}
#blacknikka .ambassador .name p span{
	font-size: 1.4rem;
}
#blacknikka .ambassador .name a{
	padding: 1.2% 8%;
	border-radius: 20px;
	background-color: var(--main-color);
	color: #ffffff;
	font-size: 1.4rem;
}
#blacknikka .ambassador .name a i{
	transform: translateX(0.2rem);
	transition: 0.3s;
}
#blacknikka .ambassador .name a:hover i{
	transform: translateX(0.7rem);
}
#blacknikka .ambassador .profile{
	width: 80%;
	margin: 0 auto;
}
#blacknikka .ambassador .profile p{
	margin-bottom: 2.6rem;
	line-height: 1.7;
}
#blacknikka .ambassador .event_wrap{
	background:#fff;
	padding:2%;
	margin:3% auto;
	width:70%;
}
#blacknikka .ambassador .event_title{
	text-align:center;
	background:var(--main-color);
	color:#fff;
	padding:0.5%;
	margin-bottom:1%;
	font-size:2.2rem;
	font-weight:900;
}
#blacknikka .ambassador .event_text{
	text-align:center;
}
#blacknikka .ambassador .event_schedule_wrap{
	text-align:center;
	margin:1.5%;
}
#blacknikka .ambassador .event_schedule_contents{
	display:inline-block;
	text-align:left;
	font-weight: 900;
}
#blacknikka .shop{
	text-align: center;
}
#blacknikka .shop .shop_list{
	margin: 0 auto;
	padding: 5%;
	background-color: rgba(255,255,255,0.80);
}
#blacknikka .shop .shop_list li{
	display: flex;
	align-items: flex-start;
	padding: 10% 1%;
	text-align: left;
}
#blacknikka .shop .shop_list li:not(#blacknikka .shop .shop_list li:last-of-type){
	border-bottom: solid 1px rgba(0,0,0,0.3);
}
#blacknikka .shop .shop_list li:nth-of-type(2n){
	flex-direction: row-reverse;
}
#blacknikka .shop .shop_list li .photo{
	width: 40%;
	overflow: hidden;
	background-color: aqua;

	aspect-ratio: 3 / 2;
}
#blacknikka .shop .shop_list li .photo img{
	height: 100%;

	object-fit: cover;
}
#blacknikka .shop .shop_list li .info{
	width: 60%;
	padding-left: 5%;
}
#blacknikka .shop .shop_list li:nth-of-type(2n) .info{
	padding-right: 5%;
	padding-left: 0;
}
#blacknikka .shop .shop_list li .info .menu{
	margin-bottom: 2%;
	color: var(--main-color);
	font-weight: 700;
	font-size: 2.8rem;
	line-height: 1.2;
}
#blacknikka .shop .shop_list li .info .menu_price:before{
	content:"　";
}

#blacknikka .shop .shop_list li .info .shop_name{
	margin-bottom: 4%;
	font-weight: 600;
	font-size: 2rem;
	line-height: 1.2;
}
#blacknikka .shop .shop_list li .info .shop_name span{
	font-size: 1.6rem;
}
#blacknikka .shop .shop_list li p{
	font-size: 1.6rem;
}
#blacknikka .contents_wrap .btn_map,.btn_map_comingsoon{
	display:block;
	margin:0 auto;
	padding: 2% 1%;
	text-align:center;
	font-size: 2.3rem;
	font-weight: 900;
	background:#000;
	color: #ffbc0e;
	border-radius:8px;
	box-shadow: 6px 6px 0px 0px rgb(0 0 0 / 40%);
	width: 80%;
	max-width: 700px;
}
#blacknikka .contents_wrap .btn_map_comingsoon{
	opacity:0.2;
}
#blacknikka .contents_wrap .comingsoon_text{
	text-align:center;
	margin-top:1.2%;
}
#blacknikka .contents_wrap .btn_map:hover{
	color: #ffe49d;
	transition:0.5s;
}
#blacknikka .date dl{
	display: flex;
	flex-wrap: wrap;
	/* width: 80%; */
	margin: 0 auto;
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 0 0 5px #ececec;
}
#blacknikka .date dt{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 22%;
	padding: 0 1%;
	background-color: var(--main-color);
	color: #ffffff;
}
#blacknikka .date dd{
	width: 78%;
	padding: 3%;
	background-color: rgba(255,255,255,0.8);
}
#blacknikka .date dt:not(#blacknikka .date dt:last-of-type),#blacknikka .date dd:not(#blacknikka .date dd:last-of-type){
	border-bottom: solid 1px #f6f6f6;
}
iframe[src*="www.google.com/maps/embed"] {
    padding:1% 0 0;
}
#blacknikka .pc_none{
	display: none;
}
